#!/bin/sh
echo 'name: hs-bibutils
version: 4.17
id: hs-bibutils-4.17-e5193298100064e673eaaf812ee28365

license: GPL
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/hs-bibutils/
package-url:
synopsis: Haskell bindings to bibutils, the bibliography
          conversion utilities.
description: Haskell bindings to Chris Putnam'\''s bibutils, a
             library that interconverts between various
             bibliography formats using a common MODS-format
             XML intermediate.
             .
             hs-bibutils is available under the GNU GPL license. See
             the LICENSE file for details.
             .
             For more details about bibutils, please check:
             <http://sourceforge.net/p/bibutils/home/Bibutils/>.
             .
             The original API documentation is available here:
             <http://www.scripps.edu/~cdputnam/software/bibutils/library_specs.html>.
             .
             The package release number refers to the release number of
             the included bibutils library.
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.Bibutils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hs-bibutils-4.17
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hs-bibutils-4.17
              /usr/local/lib
hs-libraries: HShs-bibutils-4.17
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: bibutils.h
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         syb-0.3.7-60af41a2377e93620710d393692aff24
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hs-bibutils-4.17/html/hs-bibutils.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hs-bibutils-4.17/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
